.union-gate {
    ellipse, polygon {
	fill: #5AC9CE;
    }
}

.times-gate {
    ellipse, polygon {
	fill: #BFFFBF;
    }
}

.uplus-gate {
    ellipse, polygon {
	fill: rgb(165,255,255);
    }
}

.decision-gate {
    ellipse, polygon {
	fill:#ffd9b2;
    }
}

.top-gate {
    ellipse, polygon {
	fill: #cce9e2;
    }
}

.bot-gate {
    ellipse, polygon {
	fill: #fed4d6;
    }
}
